Receiving "Unsupported protocol sequence" when using 5.16.2 RC

Advertisement

piercedj
Joined:
Posts:
4
Location:
Lake Villa, IL

Receiving "Unsupported protocol sequence" when using 5.16.2 RC

Versions 5.15.5 and earlier work fine. I have sent log files from both versions.
  • WinSCP_5.16.2.log (13.26 KB, Private file)
  • WinSCP_5.15.5.log (7.62 KB, Private file)

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
32,052
Location:
Prague, Czechia

Re: Receiving "Unsupported protocol sequence" when using 5.16.2 RC

Thanks for your report. Can you login with the latest version of PuTTY (0.73)?

Reply with quote

piercedj
Joined:
Posts:
4
Location:
Lake Villa, IL

Re: Receiving "Unsupported protocol sequence" when using 5.16.2 RC

I am unable to logon using PuTTY 0.73. I receive a similar error:

Remote side sent disconnect message type 11 (by application): "Unsupported Protocol Sequence"

Reply with quote

piercedj
Joined:
Posts:
4
Location:
Lake Villa, IL

Re: Receiving "Unsupported protocol sequence" when using 5.16.2 RC

I have also tried PuTTY versions 0.72 and 0.71 and received the same error.

Reply with quote

piercedj
Joined:
Posts:
4
Location:
Lake Villa, IL

Re: Receiving "Unsupported protocol sequence" when using 5.16.2 RC

I have also tried WinSCP Version 5.16 beta (Build 9865) and received the same error. Only versions 5.15.5 and earlier are working.

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
32,052
Location:
Prague, Czechia

Re: Receiving "Unsupported protocol sequence" when using 5.16.2 RC

OK, please report the problem to PuTTY and ProFTPD (I assume it's the SFTP server you are using).
Trying to upgrade your ProFTPD server is also worth trying.

Reply with quote

Advertisement

You can post new topics in this forum